[FileAssoc0]
FileType=Windows Bitmap (BMP, RLE, DIB)
DisplayName=Windows Bitmap (BMP, RLE, DIB)
Extension0=bmp
Extension1=rle
Extension2=dib
Owner=None
DoNotSupport=
[FileAssoc1]
FileType=Cineon Image File Format (CIN, SDPX, DPX, FIDO)
DisplayName=Cineon Image File Format (CIN, SDPX, DPX, FIDO)
Extension0=cin
Extension1=sdpx
Extension2=dpx
Extension3=fido
Owner=PS
DoNotSupport=IR
[FileAssoc2]
FileType=Encapsulated Postscript (EPS)
DisplayName=Encapsulated Postscript (EPS)
Extension0=eps
Owner=PS
DoNotSupport=
[FileAssoc3]
FileType=CompuServe GIF (GIF)
DisplayName=CompuServe GIF (GIF)
Extension0=gif
Owner=None
DoNotSupport=
[FileAssoc4]
FileType=JPEG (JPG,JPE,JPEG)
DisplayName=JPEG (JPG,JPE,JPEG)
Extension0=jpg
Extension1=jpe
Extension2=jpeg
Owner=None
DoNotSupport=
[FileAssoc5]
FileType=Photo CD (PCD)
DisplayName=Photo CD (PCD)
Extension0=pcd
Owner=None
DoNotSupport=
[FileAssoc6]
FileType=PICT (PCT,PICT)
DisplayName=PICT (PCT,PICT)
Extension0=pct
Extension1=pict
Owner=PS
DoNotSupport=IR
[FileAssoc7]
FileType=PC Exchange (PCX)
DisplayName=PC Exchange (PCX)
Extension0=pcx
Owner=None
DoNotSupport=
[FileAssoc8]
FileType=Adobe PhotoDeluxe (PDD)
DisplayName=Adobe PhotoDeluxe (PDD)
Extension0=pdd
Owner=None
DoNotSupport=
[FileAssoc9]
FileType=Portable Document Format (PDF)
DisplayName=Portable Document Format (PDF)
Extension0=pdf
Owner=None
DoNotSupport=
[FileAssoc10]
FileType=Photoshop PDF (PDP)
DisplayName=Photoshop PDF (PDP)
Extension0=pdp
Owner=PS
DoNotSupport=
[FileAssoc11]
FileType=Portable Network Graphics (PNG)
DisplayName=Portable Network Graphics (PNG)
Extension0=png
Owner=IR
DoNotSupport=
[FileAssoc12]
FileType=Large Document (PSB)
DisplayName=Large Document (PSB)
Extension0=psb
Owner=PS
DoNotSupport=IR
[FileAssoc13]
FileType=Pixar (PXR)
DisplayName=Pixar (PXR)
Extension0=pxr
Owner=PS
DoNotSupport=
[FileAssoc14]
FileType=Photoshop raw data (RAW)
DisplayName=Photoshop Raw Data (RAW)
Extension0=raw
Owner=PS
DoNotSupport=IR
[FileAssoc15]
FileType=Scitex CT (SCT)
DisplayName=Scitex CT (SCT)
Extension0=sct
Owner=PS
DoNotSupport=IR
[FileAssoc16]
FileType=Targa Image (TGA, VDA, ICB, VST)
DisplayName=Targa Image (TGA, VDA, ICB, VST)
Extension0=tga
Extension1=vda
Extension2=icb
Extension3=vst
Owner=PS
DoNotSupport=
[FileAssoc17]
FileType=Tagged Image File Format (TIFF,TIF)
DisplayName=Tagged Image File Format (TIFF,TIF)
Extension0=tiff
Extension1=tif
Owner=PS
DoNotSupport=
[FileAssoc18]
FileType=Wireless BMP (WBM, WBMP)
DisplayName=Wireless BMP (WBM, WBMP)
Extension0=wbm
Extension1=wbmp
Owner=IR
DoNotSupport=
